exDBLink and exTranslationFilter now compatible with QX2015

Discuss third-party XTensions® software for QuarkXPress 2015 and QuarkXPress 2016.
As the API hasn't changed between 2015 & 2016 versions, most XTension running in QuarkXPress 2015 should also work in QuarkXPress 2016.

exDBLink and exTranslationFilter now compatible with QX2015

Postby Matthias Guenther (Quark) » 17 Sep 2015, 04:42

Hi all,

CoDesCo has made ex DBLink and ex TranslationFilter compatible with QuarkXPress 2015:
http://www.codesco.com/en/no_cache/news ... nk-je.html
http://www.codesco.com/en/no_cache/news ... ati-1.html

Regards
Matthias
Feel there should be more chatting, more tips, more user interaction?
Join us on Facebook, a forum-like group with over 2,000 QuarkXPress fans interacting:
http://www.facebook.com/groups/quarkxpress



Image
User avatar
Matthias Guenther (Quark)
Quarkian
Quarkian
 
Posts: 5139
Joined: 04 Jun 2004, 15:06
Location: http://bit.ly/QuarkHamburg

Return to QuarkXPress 2015/2016: XTensions modules for QuarkXPress

Who is online

Users browsing this forum: No registered users and 2 guests